<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABm3J8/ZtyfP2bcnz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEA9tBVTTWQfDm5MDv
vZDAAAAAAK5HYbhiIJK6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA8yhjO45jQTnwyYg6AAAAABV8ojvlvqo7dy3kuQAAAADjiKI7LNKqO7vJ4jkA
AAAAHoVjO89WUjkaPYe6AAAAACiHiztRVO26LRaCOwAAAAANgH47RQHSuhOypbsAAAAAuXEyO5Ll
+Dqoh2w7AAAAAHyeMDtfYvs6McN5uwAAAADAeTA7xxv7OqiHbDsAAAAASHgwO4ip+joxw3m7AAAA
AMB5MDvWG/s6qIdsOwAAAADCeTA7Cxz7OjHDebsAAAAAqF7BOzqtjDv9WIszAAAAAJsQ/TtUbgo7
QWKDOwAAAACbEP07Em4KO29yg7sAAAAAgoIFu2syBLuP7os6AAAAAFa4ETthxBu6BMyGOgAAAACz
RxE7e8EcuhjKhroAAAAA8L8FuyKNA7u56oy6AAAAAAYp/TpxGoy6SOkhuwAAAAAFKf06iRiMuinq
ITsAAAAA9HGEO5sGHLtMIBc7AAAAAEuApjqVVae7lzo9OwAAAABMgKY6a1Wnu305PbsAAAAA9HGE
O0gGHLulJhW7AAAAAPCohDsyGdw61uESMwAAAACJa+I7H+uCuhi2CTMAAAAA8FHPO5jIorqOAAoz
AAAAAHCiVrjvQZI6OxDDLgAAAAC/oGy5FbrauwM1FbsAAAAAwaBsuRa62rtkNhU7AAAAAO+/s7sA
qpm7bNQjMwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
